<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:98165">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2509756" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:142805">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="572214.11" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:110524">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="152.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6667500" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:1550">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1628550" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:150607">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="157.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4778712.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:32389">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1556254" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:155510">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="177424.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:122558">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2574174.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:1098">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2911650" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:37673">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="208.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1386857.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000012">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000012:936">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="296.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1087795.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000002">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000002:890">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179157.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:1573">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="193787360" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:8367">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="223025" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:243">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3236756.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001002:1162">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="76008.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:20565">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="111" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:26954">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="232.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="437306.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:36525">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38682908.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:150379">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31369.59" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:122819">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="803.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="962197.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020302:2618">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090103">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090103:2863">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8640961.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:10649">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="907.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="893265.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:10499">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3595.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:1065">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="475467.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053301:3677">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="920.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="826824.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:425">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="235.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="261405" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090202:1961">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="255411.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:100925">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26577.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:372">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="219.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2046361.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053903">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053903:2042">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="984969.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053904">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053904:1197">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030408">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030408:368">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="647.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="498983.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0080301">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0080301:110">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="987.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7009823.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060105">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060105:207">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1878.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4723798.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060106">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060106:1005">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="754.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="452550" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101001:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="859191.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:331">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="116.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3280587.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101037">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101037:2556">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="21.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21920" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101017">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101017:95">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="254916" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:1217">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82139.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:2774">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="123308.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:24266">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="153.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2149840" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:21851">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="310.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="169386" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:374">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="294486.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:12683">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59378.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:26111">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="154117.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:15072">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="63273.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:16600">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="363709.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:10263">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="819795" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:11399">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="590034.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:1001">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98709" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:06:0020122:1579">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72437.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020113">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020113:489">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88415.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103007:57">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1873.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="655690" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:491">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="259628.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0102004:12826">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1299.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84606587.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:6639">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="175.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4010637.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103005">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103005:93">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="737568" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501016">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501016:254">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="456.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="430004.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501003">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501003:943">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1675.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1931701.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:1754">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4994.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="42176187.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301011:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5296.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8919979.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0310028">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310028:23">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="288284.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011502">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011502:452">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="572.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="352610.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:2136">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="388.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="292427.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0000000:5016">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="380.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="259147.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101220">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101220:186">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="930.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="381373.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101000:345">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1892.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25937500" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101095">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101095:118">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="508419.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101178">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101178:281">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="845.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="633967.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000068">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000068:322">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2031.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40636.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101003:746">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="304.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="177123.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0102020">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102020:813">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5168.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6228596.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101060">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101060:97">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2755" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6749750" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302016:644">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3243.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1783798.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302010">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302010:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="565.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="854614.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202019:21">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1059.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="932395.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0040103">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040103:78">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="402.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="108645.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020214">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020210:97">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="109.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65700" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020104">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020104:7">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="172737" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:2788">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="964836.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:1738">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="286.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2340572.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:1417">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="282391.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401002:743">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="364492.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:0401002:2103">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="683703.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401001:1667">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="236718.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0501001:39">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="205846.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401006">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401006:1157">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="419489.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0000000:11957">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="311.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2564324.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101009">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101009:675">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2936.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2231770.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102014">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102014:47">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="296.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="156095.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010208">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010208:714">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="39495.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301004:1145">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3602.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="169295.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="127.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="76302" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0011013">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011013:96">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="200502.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:4419">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1554.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46642.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0006001:4203">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1947.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60363.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:1449">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="208.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="456199.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>